@charset "UTF-8";
/* #2CB7CC */

.lp-header-nav{
	display: none;
}
@media (min-width:768px){
	.lp-header-nav{
		background-color: #2CB7CC;
		display: flex;
		justify-content: space-between;
		padding: 20px
	}
}

.lp-header h1{
	width: 200px;
}
.lp-header-nav ul{
	display: flex;
	font-size: 1.4rem;
	font-weight: 600;
	gap: 0 1em;
}

.pc-nav-link{
	display: none;
}
@media (min-width:768px){
	.pc-nav-link{
		display: block;
	}
}

.lp-visual{
	position: relative;
	padding: 75px 20px;
	background-image: url("../image/lp_oc/main-title_bg.png");
	background-size: 1400px;
	background-position: center -45px;
}

.main-title{
	display: block;
}
.title-sub{
	display: block;
	max-width: 240px;
	transform: rotate(-10deg);
	margin: 35px 25px 0 auto;
}

@media (min-width:768px){
	.main-title{
		margin: auto;
	}
	.title-sub{
		margin: auto;
		position: absolute;
		top: 55px;
		left: 50%;
		transform: translateX( 210px) rotate(-10deg);
		max-width: 240px;
	}
}

/* Section Separator---------------------------------------------------------

　次回開催

----------------------------------------------------------------------------*/
.sec-next{
	padding: 50px 25px;
	text-align: center;
}
.next-p{
	font-size: 2rem;
	font-weight: 600;
	color: #2CB7CC;
	margin: 0 0 1em;
}

.next-flex{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px 0;
}
.next-dat{
	/*margin: 20px auto 0;*/
	background-color: #2CB7CC;
	color: #FFF;
	padding: 15px 25px 25px;
	line-height: 1;
	width: fit-content;
}

.next-dat .day{
	font-size: 8rem;
	color: #FFF576;
	font-weight: 600;
	margin: 0 0 10px;
}
.next-dat .day .small{
	font-size: 4rem;
	color: #000;
}
.next-dat .day .week{
	font-size: 4rem;
	color: #FFF576;
}
.next-dat .time{
	font-size: 2.2rem;
	font-feature-settings: "palt" 1;
}
@media (min-width:788px){
	.next-p{
		font-size: 3rem;
	}
	.next-flex{
		gap: 0 30px;
		flex-direction: row;
		justify-content: center;
	}
	.next-dat{
		padding: 15px 50px 25px;
	}
	.next-dat .day{
		font-size: 9rem;
	}
}

.btn-signup{
	margin: 50px auto 0;
	width: fit-content;
}
.btn-signup a{
	display: block;
	background: #FFF55C;
	font-size: 2rem;
	font-weight: bold;
	padding: 20px 40px;
	border-radius: 200px;
	border: 5px solid #00BACF;
}
.btn-signup a:hover{
	background: #00BACF;
	color: #FFF;
}
.btn-signup a span{
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
}



/* Section Separator---------------------------------------------------------

　三つのポイント

----------------------------------------------------------------------------*/
.point-3{
	background-color: #FFF576;
	padding: 100px 20px;
	
}
.point3-p{
	font-size: 2rem;
	font-weight: 600;
	color: #2CB7CC;
	text-align: center;
}
@media (min-width:768px){
	.point3-p{
		font-size: 3.7rem;
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}

/*--------------------------------------
3つのポイントの項目　リストで定義
--------------------------------------*/
/*flexで縦レイアウト*/
ul.point3-list{
	display: flex;
	flex-direction: column;
	gap: 25px 0;
	margin: 30px auto 0;
}
/*リスト及びテキストのスタイル*/
/*中の要素もflexで縦レイアウト*/
.point3-list li{
	background-color: #2CB7CC;
	padding: 35px 25px ;
	border-radius: 3px;
	color: #FFF576;
	font-size: 2rem;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px 0;
	font-feature-settings: "palt" 1;
}
/*アイコン*/
.point3-list li figure{
	width: 120px;
}
/*数字*/
.point3-list li .num{
	display: inline-block;
	text-align: center;
	background-color: #FFF;
	color: #2CB7CC;
	font-weight: 600;
	border-radius: 100px;
	width: 3.6rem;
	height: 3.6rem;
	font-size: 3rem;
	line-height: 3.6rem;
}
@media (min-width:768px){
	ul.point3-list{
		width: 1000px;
	}
	.point3-list li{
		flex-direction: row;
		font-size: 3.7rem;
		text-align: left;
	}
	.point3-list li figure{
		width: 280px;
		text-align: center;
	}
	.point3-list li .num{
		width: 6.2rem;
		height: 6.2rem;
		font-size: 5.4rem;
		line-height: 6.2rem;
		margin-right: 50px;
	}
}


/* Section Separator---------------------------------------------------------

　過去のオープンキャンパス

----------------------------------------------------------------------------*/
.sec-gallery{
	padding: 100px 0;
}
.bx-slider-yoko{
	margin: 50px 0 0;
}
.bx-slider-yoko li{
	aspect-ratio: 8 / 7;
}

/* Section Separator---------------------------------------------------------

　スケジュール

----------------------------------------------------------------------------*/
.sec-schedule{
	padding: 100px 20px;
	background-color: #F3F3F3;
}
.schedule-list{
	margin-top: 50px;
}
.schedule-list li + li{
	margin-top: 50px;
}
.schedule-list time{
	background-color: #2CB7CC;
	color: #FFF;
	display: block;
	padding: 10px;
}
.schedule-list h4{
	color: #2CB7CC;
	font-size: 1.8rem;
	line-height: 2;
	margin: 0.5em 0 0.3em;
}
.schedule-list p{
	font-size: 1.4rem;
	line-height: 1.6;
}
@media (min-width:768px){
	.schedule-list{
		background-color: #FFF;
		padding: 50px;
		width: 1000px;
		margin: 50px auto 0;
	}
	.schedule-list li{
		display: flex;
	}
	.schedule-list time{
		font-size: 2rem;
		order: -1;
		width: 80px;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.schedule-list time span{
		display: block;
	}
	.schedule-list li > div{
		order: 0;
		padding: 25px 50px 0;
		width: 500px;
	}
	.schedule-list h4{
		font-size: 3rem;
		line-height: 1.2;
		margin: 0 0 0.5em;
	}
	.schedule-list h4 small{
		font-size: 1.7rem;
	}
	.schedule-list p{
		font-size: 1.5rem;
		line-height: 1.8;
	}
	.schedule-list figure{
		order: 1;
		width: calc( 100% - 580px);
	}
}
/* Section Separator---------------------------------------------------------

　お申し込み・お問い合わせ

----------------------------------------------------------------------------*/
.sec-contact-lp{
	background-color: #2CB7CC;
	color: #FFF;
	padding: 100px 20px;
}
.contact-title{
	text-align: center;
	font-size: 2rem;
	font-feature-settings: "palt" 1;
	margin: 0 0 50px;
}
@media (min-width:768px){
	.contact-title{
		font-size: 3.7rem;
	}
}
.contact-box{
	background-color: #FFF;
	padding: 25px;
	display: flex;
	flex-wrap: wrap;
	border-radius: 10px;
	gap: 15px 0;
}
.contact-box + .contact-box{
	margin: 30px 0 0;
}
/*中見出し*/
.contact-box h3{
	color: #2CB7CC;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	width: 100%;
}
.contact-box.sanka{
	background-color: #FFF576;
}
.contact-box.white {
	background-color: #FFF;
}
.btn_contact{
	border: 2px solid #000;
	background-color: #FFF;
	border-radius: 5px;
	width: 100%;
	text-align: center;
	color: #000;
	font-feature-settings: "palt" 1;
}
.btn_contact a{
	display: block;
	padding: 20px 0;
}
.btn_contact.blue{
	background-color: #2CB7CC;
	color: #FFF;
}
.btn_contact .telno{
	font-size: 2rem;
	letter-spacing: 0.15em;
}
@media (min-width:768px){
	.sec-contact-lp .inner{
		width: 1000px;
		margin: 0 auto;
	}
	.contact-box{
		padding: 40px 100px;
		border-radius: 20px;
		gap: 30px 0;
		justify-content: space-between;
	}
	.contact-box h3{
		font-size: 3.7rem;
		font-weight: 300;
	}
	.btn_contact{
		width: 49%;
		font-size: 2.2rem;
		border-radius: 20px;
		border: 3px solid #000;
	}
	.mailhover:hover{
		opacity: 0.7;
	}
	.btn_contact a{
		padding: 40px 0;
	}
	.btn_contact .telno{
		font-size: 2.7rem;
	}
	.pc-no-tel a{
		pointer-events: none;
	}
	.wide-btn{
		width: 100%;
	}
}





